
Grupo 6A 2025 - Feature #5790

Feature # 5789 (New): Fase 3

Manual de usuario

11/14/2025 11:36 AM - bastian cruz

Status: New Start date: 12/19/2025

Priority: Normal Due date: 12/22/2025

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 11:39 AM - bastian cruz

- Start date set to 11/14/2025

#2 - 11/24/2025 12:27 AM - bastian cruz

- Due date set to 12/23/2025

- Estimated time set to 1.50

#3 - 11/24/2025 12:28 AM - bastian cruz

- Start date changed from 11/14/2025 to 12/02/2025

#4 - 11/24/2025 12:42 AM - bastian cruz

- Due date changed from 12/23/2025 to 12/22/2025

#5 - 11/24/2025 12:43 AM - bastian cruz

- Estimated time changed from 1.50 to 4.00

#6 - 11/24/2025 01:17 AM - bastian cruz

- Start date changed from 12/02/2025 to 12/19/2025
